#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-ChMBoJsMbe25SIFMPwBDoH
key:                  yesod-form-1.7.0-ChMBoJsMbe25SIFMPwBDoH
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  b95085bbd49846aa7f197687d12992b1
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-form
hs-libraries:         HSyesod-form-1.7.0-ChMBoJsMbe25SIFMPwBDoH
depends:
    aeson-1.5.6.0-AKViGrmijRVB0tE3IZiiOh
    attoparsec-0.14.4-Gj1vArEZdggJnxQ5I0nGMx base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-Faw7GcDP8ACI1arIncgCAJ
    blaze-markup-0.8.2.8-22unxhqGU7xKTAfop2jRom
    byteable-0.1.1-F5eQFmfGgxkLWRm11Wu8en bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    email-validate-2.3.2.16-IrkmD4SgL2tB8rXPB14f3x
    network-uri-2.6.4.1-DpIvCtUeaVVBZXUmMpeWC3
    persistent-2.13.3.1-J593V3cbHUwKKRvTrqggUe
    resourcet-1.2.6-NA01tpW69P4f8sgxdEtV
    shakespeare-2.0.30-5R1qC0MhThE8E0mZ3cNReB text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-5KXCDhZ1Y9gJG0n8nwx5FU
    xss-sanitize-0.3.7-33QanuV3Eoa9K9QwWoTfe9
    yesod-core-1.6.24.0-euN0lavoi4JmlIaa1o0El
    yesod-persistent-1.6.0.8-6TVoKFIgzV07agme4fNqIH

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

